Flow Title=FLOODWAY
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR fw
River Rch & RM=Main Stem,Reach - 1       ,3409.0  
     284     284
River Rch & RM=Main Stem,Reach - 1       ,2808    
     670     670
River Rch & RM=Main Stem,Reach - 1       ,2153.5  
    1011    1011
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.008
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.008
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
